[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#373567: finish-install fails also with busybox v. 1.1.3-2

On Wednesday 19 July 2006 22:22, Patrick Winnertz wrote:
> I installed an cdd (debian-edu) and the installer failed in the
> finish-install.postinst - script.
> Errormessage as above (shortly: unsupported option -k)
> The Busybox Version shipped with the cd is Busybox 1.1.3-2 and

I seriously doubt you are using the busybox-udeb with that version when 
building the installer's initrd. Check your /var/lib/dpkg/status file.
The -k option _is_ supported in busybox-udeb 1.1.3-2.

Attachment: pgpTIpTanZEVi.pgp
Description: PGP signature

Reply to: